Subject: Trainer Candidate - Abhijeet Wannale
From: Abhijeet Wannale <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Jan 2023 01:42:57 -0500

| | Tech Support Test

Name | Abhijeet Wannale
E-mail | [email-masked]
Phone Number | (411027.) 9529460748
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bmc Software | Quality Analyst | - | 27
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

I am quality Analyst in my current organization  I work as An automation tester so I write the test cases, test scenarios and test script and execute it
and find the bug/defect and report it to the developer that is my work in my organization.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I got a project initially manager asked me to write the test cases, write test script and execute it and test the  functionality and I tested it but by mistaken I missed a bug and they deployed the appliction into the production and after some time client reached to us with that bug manager asked me the reason and i was not able to answer properly but somehow I managed and improved  a lot from that situation, and next I never missed any bug/defect.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1) good customer service get solved problem by eventually, and great customer service get solved problem immediately
2) good customer service can be think about ourself and get solved problem of customer and great should be consider problem and get it solved

What according to you makes you a good candidate for this position? | Acoording to me good candidate for this position is who can understand the Requirements and write the scenario and test cases, Test script and execute it and test the application.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |